uuid: 835dbfe7-f05f-4978-a226-43d7372449d0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: GgGjm7gBYI1AY61q7R4O3PkFlAGcgMUBwG4jKZQKtLc
id: month_day_year
label: 'Month day year'
locked: false
pattern: 'F j, Y'
